Take the 2-minute tour ×
TeX - LaTeX Stack Exchange is a question and answer site for users of TeX, LaTeX, ConTeXt, and related typesetting systems. It's 100% free, no registration required.

I'm new to Latex. I'm running Ubuntu 10.10 64-bit with Lyx 1.6.7. I had created a modified APA template for school. It works on my Windows XP and Mac OSX systems. But in the Ubuntu system I get an error (below). Even when I try to open any of the pre-built templates I get the error. Any ideas on how to fix this? I tried a reinstall through the Ubuntu Software Center, but it didn't fix anything.

ERROR: The layout file requested by this document, apa.layout, is not usable. This is probably because a LaTeX class or style file required by it is not available. See the Customization documentation for more information. LyX will not be able to produce output.

Thanks in advance for your help!

share|improve this question
add comment

1 Answer 1

Install the apa package.

  • If you installed TeX from the Ubuntu repositories, you could install the package texlive-publishers which contains apa, using the Ubuntu package manager (Synaptic).

  • Otherwise, if possible, use the TeX Live Manager aka tlmgr.

  • Or load it from CTAN and install it.

share|improve this answer
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.